/* Reset %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

* { margin:0; padding:0; }
html {  } /* Fix for Opera */
body          {  font-size:16px; color:#333333; text-align:center;   font-family: 'OpenSans-Regular' ;   font-style:  normal;  font-weight: 300; background:url(../images/bg.png); overflow-x:hidden  }

img           { border:0; vertical-align:top; }

a             { color:#333333; text-decoration:none; }
a:hover       { text-decoration:none; color:#000; }
:focus        { outline:0; }

/* Headings */
h1,h2,h3,
h4,h5,h6      { margin:0 0 5px; }
h1            { font-size:22px; font-weight:600; line-height:1.25; }
h2            { font-size:26px; color:#333;   line-height:1.25; }
h3            { font-size:18px; color:#333; font-family: 'OpenSans-Semibold';  line-height:18px; margin-bottom:30px; }
h4            { font-size:16px; font-weight:bold; margin-bottom:20px; }
h5            { font-size:12px; font-weight:bold; }
h6            { font-size:11px; font-weight:bold; }

/* Forms */
form          { display:inline; }
fieldset      { border:0; }
legend        { display:none; }

/* Table */
table         { border:0; border-collapse:collapse; border-spacing:0; empty-cells:show; font-size:100%; }
caption,th,td { vertical-align:top; text-align:left; font-weight:normal; }

/* Content */
strong        { font-weight:bold; }
address       { font-style:normal; }
cite          { font-style:normal; }
q,
blockquote    { quotes:none; }
q:before,
q:after       { content:''; }
small,big     { font-size:1em; }
sup           { font-size:1em; vertical-align:top; }

.auto { margin:auto; display:block; }

/* Lists */
ul,ol         { list-style:none; }
 
p, blockquote p { margin: 0 0 20px; }
blockquote {
    border-left: 0;
    margin: 0 0 0px;
    padding: 0 0 0 15px;
} 
  

/* fonts   %%%%%%%%%%%%%%%%%%% */

@font-face {
	font-family: 'OpenSans-ExtraBold';
	src: url('../fonts/OpenSans-ExtraBold.eot');
	src: url('../fonts/OpenSans-ExtraBold.woff') format('woff'), url('../fonts/OpenSans-ExtraBold.ttf') format('truetype'), url('../fonts/OpenSans-ExtraBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSans-Semibold';
	src: url('../fonts/OpenSans-Semibold.eot');
	src: url('../fonts/OpenSans-Semibold.woff') format('woff'), url('../fonts/OpenSans-Semibold.ttf') format('truetype'), url('../fonts/OpenSans-Semibold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'OpenSans-Regular';
	src: url('../fonts/OpenSans-Regular.eot');
	src: url('../fonts/OpenSans-Regular.woff') format('woff'), url('../fonts/OpenSans-Regular.ttf') format('truetype'), url('../fonts/OpenSans-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.sub h4:frst-child   { margin:0 ;} 
.sub h4    { margin:50px 0 10px ;} 
h4 span { color:#0033cc; text-decoration:underline; }

/* header   %%%%%%%%%%%%%%%%%%% */

img {
    border: 0 none;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}

.header { background:url(../images/bg-top.png) no-repeat top center;  min-height:182px; z-index: 1; position:relative; } 

 

.logo {    background:url(../images/sigma-logo.png) no-repeat  0 0; width:273px; height:77px; display:block; float: left;  margin: 25px 20px 33px 20px; line-height: normal;  }


 

.slogo {    background:url(../images/sigma-slogo.png) no-repeat  0 0; width:207px; height:58px; display:block; margin: 35px auto 35px; }

.phone { color:#495678; font-size:43px; font-family:OpenSans-ExtraBold;   float:right;  clear:right; margin:18px 0 6px; line-height: 43px;  }
.quote { color:#495678; font-size:22px;  background:url(../images/flag.png) no-repeat  top right;   float:right; clear:right; line-height: 30px; padding-right: 50px;  }


.navbar { color:#fff; font-size:14px; background:url(../images/menu.png) repeat  top left ; height:35px; clear: both; margin-bottom:0;  }
.navbar ul {    border-left: 1px solid #5A7692;    display: block;    margin: auto;    width: 950px;}
 
.navbar li ul li a span, .navbar li a span  {     background: url("../images/menu-downarrow.png") no-repeat scroll right center transparent;    display: block;    height: 35px;
    position:absolute;     right: 0;    top: 0;    width: 35px;}


.navbar li {     border-left: 1px solid #25425F; }
.navbar li a {    border-right: 1px solid #5A7692;    color: #FFFFFF;    display: block;  height: 35px;    line-height: 35px;    padding: 0 15px;     text-align: left;}


.banner, slide1   {  width:950px; margin:auto;  background:#fff;    border:1px solid #d7d7df; position:relative; text-align:left;    margin-bottom:15px;  overflow:hidden; z-index: 0; }
.banner .img { padding:4px;  margin:auto; position:absolute; left:0; z-index:0;  }
.banner .img img { width:100%;    }

.banner h1, .slide1 h1 { color:#000; font-size:60px; line-height:50px; z-index:1; position:relative; font-family: 'Open Sans Condensed' !important;   margin:15px 0 17px 35px;    }
.banner h3, .slide1 h3 { color:#000; font-size:31px; line-height:28px; z-index:1; position:relative; margin-left:35px;    }
.banner h4, .slide1 h4 { color:#000; font-size:20px;   z-index:1; position:relative; background:url(../images/ph-bg1.png) no-repeat  top left ; width: 212px; height:30px; line-height:28px; margin-left:35px; float: left; text-align: center; font-weight: normal; margin-top:15px;   }

.services .banner, .slide2  { text-align:center; }
.services .banner h1, .slide2 h1 { color:#495678; font-size:41px; line-height:40px;  margin:15px 0 10px 235px;    }
.services .banner h3, .slide2 h3 { color:#716f6f; font-size:29px; line-height:28px;  margin-left:235px;    }
.services .banner h4, .slide2 h4 { color:#fff; font-size:20px;   z-index:1; position:relative; background:url(../images/ph-bg2.png) no-repeat  top left ; width: 212px; height:27px; line-height:24px; margin: 15px auto 15px 480px;  text-align: center; font-weight: normal; display:block    }

.content-area   {   margin:auto;  background:#fff;   border:1px solid #cac9c8; position:relative; text-align:left; padding:20px; z-index: 0;}
.content-area .sub   {  padding:23px 50px 26px 50px; overflow: hidden;}
.content-area .sub  p { font-size:14px;}

.logos   {  background:url(../images/logos-bg.png) no-repeat  top left ;  width: 210px; height: 250px;    text-align:left; padding:0px 20px 15px 20px; float:right; }
.logos  img {     margin:auto; margin-top:25px; display: block;  }
.services .logos { margin-top:10px;}


.content-area ul { margin:30px 0 50px 30px; padding:0;}
.content-area li { background:url(../images/bullet.png) no-repeat 0 2px ; padding-left:35px; line-height:22px; margin-bottom: 18px ; }  
.content-area .dealbox ul  { margin:30px 0 40px 10px;  }
.content-area .dealbox ul  li { margin-bottom: 13px ;   }

.content-area .sub li { background:url(../images/bulletdot.png) no-repeat 0 6px ; padding-left:20px;  margin-bottom: 14px; font-size:14px; } 
.content-area .sub ul { margin: 30px 0 35px 20px;   }  
.content-area .sub h2 { margin-left: 0px;   }  

.services .content-area .dealbox ul  li { margin-bottom:5px;}

.content-area h2:first-child { margin-bottom:15px; margin-left:0; }
.content-area h2 { margin-bottom:15px; margin-left:20px; }

.service .banner h1 { color:#495678; font-size:41px; }
.service .banner h3 { color:#000; font-size:29px; }
.service .banner h4 { color:#000; font-size:20px; }
 
 
 
.pic { float:left; margin-right:55px; }

.dealbox  { position:relative;  border:1px solid #d7d7df; margin:0 3%; padding:15px 20px; 
    -moz-box-shadow:0px 0px 5px #999;    -webkit-box-shadow:0px 0px 5px #999;    box-shadow:0px 0px 5px #999;	margin-bottom:50px;	margin-top:50px; }
.services .dealbox { margin-top:0px;}
.dealbox h2{ margin-bottom:12px; margin-left:0; margin-right:60px; }
.dealbox .dealtag {background:url(../images/deal-tag.png) no-repeat 0 0px ; width: 110px; height: 110px; position:absolute; top:-10px; right:-10px; }

.prj-pic img{ border:1px solid #d7d7df; padding:4px; background:#fff; margin-left:6px; margin-top:20px; }
.prj-pic img:first-child {  margin-left:16px; }


.contact .banner .bc { font-size:25px; font-family:'Open Sans Condensed'; color:#495678; font-weight:bold;  position:relative;  left: 366px; top: 25px;}
.contact .banner .ph { background:url(../images/contact/phone-icon.png) no-repeat 0 0px ; height: 30px; padding-left: 40px;  line-height: 30px; margin-bottom:25px;   }
.contact .banner .address { font-weight:bold; background:url(../images/contact/address-icon.png) no-repeat 0 0px ; padding-left: 40px; height: 30px; position:relative; line-height: 30px;  margin-bottom:25px;  }
.contact .banner .email {  background:url(../images/contact/email-icon.png) no-repeat 0 0px ; padding-left: 40px; height: 30px; position:relative; line-height: 30px;  margin-bottom:25px; } 
.contact .banner .email a { color:#495678;}
.contact .banner .btn { font-size:23px; font-family:'OpenSans-Regular';  font-weight:bold; color:#fff; font-size:20px;   z-index:1; ; background:url(../images/contact/btn-bg.png) no-repeat  top left ; width: 346px; height:37px; line-height:36x; margin: 15px auto 15px 0px;  text-align: center; font-weight: normal; display:block; position:relative;  line-height: 30px;  }


.content-area .sub  form li { background:none;  padding:0px;  } 
.content-area .sub  form ul {  margin:0px    } 
form label { font-size:16px;   float: left; width: 92px;}
form .input { background:url(../images/contact/input-bg.png) no-repeat 0 0px ; border:none; width:205px; height:24px; padding:0px  }
form .textarea { background:url(../images/contact/textarea-bg.png) no-repeat 0 0px ; border:none; width:288px; height:95px; padding:0px   }
form .button { font-family: 'OpenSans-Semibold'; font-size:13px; background:url(../images/contact/button.png) no-repeat 0 0px ; border:none; width:122px; height:28px; padding: 0 0 0 10px;  }
.link { font-size:13px; color:#0033cc; text-decoration:underline; margin-left: 10px; }

.footer-links { display:block; margin:50px 0 0 0; text-align:center; }
.footer-links a { color:#333; text-decoration:none; }
.footer-links a:hover { color:#000; text-decoration:none; }

.copy { display:block; margin:0 0 20px 0; text-align:center; }
 



a.mtoggle { display:none;  background: url("../images/m-menu.png") no-repeat scroll right center transparent;    text-decoration:none; color:#fff; line-height:35px; text-align:left   }
  
.view-more-btn { font-size:18px; color:#000; background:url(../images/view-more-bg.png) no-repeat 0 0; width:212px; height:30px; line-height:30px; display:block; text-align:center;  margin-left:20px; margin-top:15px;  }


@media only screen and (max-width: 768px) {
.services .banner h4,  .slide2 h4 { margin-top: 5px;  margin: 15px 0 7px 335px; } 
.content-area { 	width: 90%;} 
	.header, .navbar, .navbar ul { 	width: 100%; }
 .contact .content-area .sub     { padding:0   }  
 .prj-pic img { 	 margin-left:20px; margin-top:20px;}  
 .contact .banner .bc    {   left:280px ; top:15px    } 
 .contact .banner .bc  div   {   margin-bottom:12px;      }
.services .banner h3, .slide2 h3 { font-size: 20px;    line-height: 20px; margin: 15px 0 7px 135px;    }  
.services .banner h1, .slide2 h1 { font-size: 30px;    line-height: 30px; margin: 15px 0 7px 135px;}  
 
.header-container,
 .banner ,
 .banner .img { 	width: 100%;}  
 .navbar { overflow:hidden; height:auto; }
}


@media only screen and (max-width: 768px) {
	
	.flexslider .slides > li {   min-height: auto;} 
	.flex-control-nav { position:relative !important; margin-top:10px !important;}
	.flexslider .slides > li {  min-height: auto !important;} 
	.flex-control-paging li a { width:20px !important; height:20px !important; }
	.content-area { 	width: 90%; padding:2%; margin-top: 10px; } 
		.header, .navbar, .navbar ul { 	width: 100%; }
.logo { background-position:center center; float:none; width:auto;}  
.quote  {   float:none; width:255px; margin:0 auto 10px ; } 
.phone   {   float:none;}  
.banner h3, .slide1 h3 { font-size: 16px;    line-height: 16px;    text-align:center;   margin: 5px 0 7px 0px; }  
.banner h1, .slide1 h1 { font-size: 20px;    line-height: 20px;    margin: 15px 0 7px 0px; text-align:center; }   
.services .banner h3, .slide2 h3 { font-size: 16px;    line-height: 20px;   margin: 5px 0 7px 0px; text-align:center;  }  
.banner h4, .slide1 h4, .services .banner h4, .slide2 h4 { display:block; float:none;    margin: auto; font-size: 14px; height: auto; padding:0 10px;     width: 150px;  }  


.services .logos  { float: none; margin: auto ;     padding-top: 1px;}  
.prj-pic img { 	 margin-left:20px; margin-top:20px;} 
.contact .logos  { float: none; margin: auto ;     padding-top: 1px;} 
.contact .banner .bc  { left:0px; top:5px; margin-bottom:5px; font-size:16px;  }  
.contact .banner .bc  div {   margin-bottom:2px; display:inline-block; clear:both;   } 
.contact .banner .bc  .btn { line-height:20px; font-size:16px; margin-top:5px; height:22px; width:250px;      }
.services .banner h1, .slide2 h1 { font-size: 20px; line-height: 20px; margin: 15px 0 0px 0px; text-align:center;}  
 .navbar { overflow:hidden; height:auto; }
 .contact .banner .bc  .btn { margin:auto;   margin-top:5px; }
 
}


@media only screen and (max-width: 320px) { 
	.flexslider .slides > li {   min-height: auto;} 
	.content-area { 	width: 90%; padding:2%;  margin-top: 10px;}
	.header, .navbar, .navbar ul { 	width: 100%; }
	.logos { float:left !important; margin:auto 10px; }
.mtoggle { display: block; }
#mmenu { display: none; }
.pic { float: none; margin-bottom:20px; }
.logo { background-position:center center; float:none; width:auto;  } 
.phone {  float:none;  } 
.quote{  float:none; width:255px; margin:0 auto 10px;  }   

.prj-pic img, .prj-pic img {  margin-left:0px;} 
.content-area .sub , .content-area .sub   {  padding:0px; }
.services .logos  {    float: none; margin: auto -12px;     padding-top: 1px;} 
.contact .logos  { float: none; margin: auto ;     padding-top: 1px;} 
.contact .banner .bc { left:100px; top:5px; margin-bottom:5px; font-size:13px } 
.contact .banner .bc  div {   margin-bottom:2px; line-height: 20px;    } 
.contact .banner .bc  .btn { line-height:15px; font-size:12px; margin-top:5px; height:18px; width:200px;}
.contact .link, .contact .link {     display: block;     margin: auto;    text-align: center;  }
.contact .banner .bc .address { font-weight:bold; background:url(../images/contact/address-icon-sm.png) no-repeat 0 0px ; padding-left: 30px; height: 20px; position:relative;    }
.contact .banner .bc .email {  background:url(../images/contact/email-icon-sm.png) no-repeat 0 0px ; padding-left: 30px; height: 20px; position:relative;   }.contact .banner .bc  .ph { background:url(../images/contact/phone-icon-sm.png) no-repeat 0 0px ; height: 20px; padding-left: 30px;      }
.contact .banner .bc .address { font-weight:bold; background:url(../images/contact/address-icon-sm.png) no-repeat 0 0px ; padding-left: 30px; height: 20px; position:relative;    } 
.contact .banner .bc .email {  background:url(../images/contact/email-icon-sm.png) no-repeat 0 0px ; padding-left: 30px; height: 20px; position:relative;   } 
.footer-links,  .copy  { padding-left: 20px; padding-right: 20px;} 
 .prj-pic img:first-child {  margin-left:0px; } 
 .navbar { overflow:hidden; height:auto;   }
 
}

   
   
@media only screen and (min-width: 960px) {
	.flexslider .slides > li {   min-height: 254px;} 
	.content-area   {  width:910px; }
	.logo {     float: left; width: 273px;}
	.header-container   {    width: 960px;margin: auto;	} 
	.banner {    width: 950px; margin: auto;	 margin: auto auto 15px;} 
	 .banner .img {    width: 99.2%; margin: auto;	} 
	 .banner .img  img {   width: 100%;} 
	.phone, .quote {    clear: right; float: right; } 
	.banner  {  	} 
	.banner h1, .slide1 h1 {     font-size: 60px;    line-height: 50px;	margin: 15px 0 17px 35px; }
	.banner h3, .slide1 h3 {    font-size: 31px;    line-height: 28px; }
	.banner h4, .slide1 h4 {     margin-top: 15px; }
	.services .banner h1, .slide2 h1 {    color: #495678;    font-size: 41px;    line-height: 40px;    margin: 15px 0 10px 235px; }
	.services .banner h3, .slide2 h3 {    color: #716F6F;    font-size: 29px;    line-height: 28px;    margin-left: 235px;    margin-bottom: 30px;}
	.services .banner h4, .slide2 h4 {     margin: 15px auto 15px 480px;  }
	.services .logos {    float: right;    margin: auto;   padding: 0 20px 15px;}
	.contact .banner .bc div {    margin-bottom: 25px;  text-align:left;}
	.contact .banner .bc {      font-size: 25px;      left: 366px;     top: 25px; }
	.contact .banner .btn {     font-size: 20px;     height: 37px;    line-height: 30px;    margin: 15px auto 15px 0; width: 346px;  }	 
 
}
@media only screen and (min-width: 1024px) {
	.content-area   {  width:910px; }
}

#back-to-top {    color: #006699;    display: block;    height: 24px;    margin-top: 10px;     margin-bottom: 10px;   text-align: center; }

.mt20 { margin-top:20px;}